## linux-restricted-signatures-hwe-5.11 5.11.0-46.51~20.04.1

=== debian/changelog ===
linux-restricted-signatures-hwe-5.11 (5.11.0-46.51~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-46.51~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 06 Jan 2022 20:27:48 -0300

linux-restricted-modules-hwe-5.11 (5.11.0-44.48~20.04.2+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2021.11.29)

 -- Andy Whitcroft <apw@canonical.com>  Sat, 18 Dec 2021 21:15:19 +0000

linux-restricted-modules-hwe-5.11 (5.11.0-44.48~20.04.2) focal; urgency=medium

  * Master version: 5.11.0-44.48~20.04.2

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 14 Dec 2021 16:22:55 +0100

linux-restricted-modules-hwe-5.11 (5.11.0-44.48~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-44.48~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 14 Dec 2021 11:33:45 +0100

linux-restricted-modules-hwe-5.11 (5.11.0-43.47~20.04.2) focal; urgency=medium

  * Master version: 5.11.0-43.47~20.04.2

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Dec 2021 11:48:32 +0100

linux-restricted-modules-hwe-5.11 (5.11.0-43.47~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-43.47~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 10 Dec 2021 00:51:30 -0700

linux-restricted-modules-hwe-5.11 (5.11.0-42.46~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-42.46~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 30 Nov 2021 14:50:08 +0100

linux-restricted-modules-hwe-5.11 (5.11.0-41.45~20.04.1+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.08)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 17 Nov 2021 13:16:58 +0000

linux-restricted-modules-hwe-5.11 (5.11.0-41.45~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-41.45~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.08)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Nov 2021 10:57:40 +0100

linux-restricted-modules-hwe-5.11 (5.11.0-40.44~20.04.2) focal; urgency=medium

  * Master version: 5.11.0-40.44~20.04.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 26 Oct 2021 17:55:36 +0200

linux-restricted-modules-hwe-5.11 (5.11.0-40.44~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-40.44~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Oct 2021 20:15:38 +0200

linux-restricted-modules-hwe-5.11 (5.11.0-38.42~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-38.42~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.27)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 28 Sep 2021 17:39:11 +0200

linux-restricted-modules-hwe-5.11 (5.11.0-37.41~20.04.2) focal; urgency=medium

  * Master version: 5.11.0-37.41~20.04.2

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Sep 2021 10:41:58 +0200

linux-restricted-modules-hwe-5.11 (5.11.0-37.41~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-37.41~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 23 Sep 2021 18:02:47 +0200

linux-restricted-modules-hwe-5.11 (5.11.0-36.40~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-36.40~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.08.16)

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 17 Sep 2021 22:22:36 -0300

linux-restricted-modules-hwe-5.11 (5.11.0-35.37~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-35.37~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Sep 2021 12:18:41 +0200

linux-restricted-modules-hwe-5.11 (5.11.0-34.36~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-34.36~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Aug 2021 09:47:20 +0200

linux-restricted-modules-hwe-5.11 (5.11.0-33.35~20.04.1) focal; urgency=medium

  * Master version: 5.11.0-33.35~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.08.16)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 Aug 2021 13:43:42 +0200


